/* Current Details */

#currentDetailsWrapper {
  width: 100%;
  line-height: 40px;
  padding: 0 20px;
  background-color: rgba(238, 238, 238, 0.35);
  overflow: hidden;
}

#currentDetailsWrapper .gradient-scroll {
  display: none;
  position: absolute;
  right: -0;
  z-index: 1;
}

#currentDetails {
  position: relative;
  text-align: center;
  left: -10px;
  white-space: nowrap;
  font-size: 14px;
  margin: 0 auto;
  max-width: 750px;
}

#currentDetails > div {
  display: inline-block;
  text-align: center;
  margin: 0 10px;
}

#currentDetails > div.current_details_break {
  display: none;
}

#currentDetails .label {
  display: inline-block;
  text-align: right;
  font-weight: 500;
  margin: 0 4px;
}

#currentDetails .val {
  display: inline-block;
  text-align: left;
  font-weight: 300;
}

#currentDetails .uv_index .num {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 2px 5px;
}
#currentDetails .uv_index.uv0 .num {background-color: rgba(64, 191, 64, 0.6)}
#currentDetails .uv_index.uv1 .num {background-color: rgba(255, 240, 0, 0.6)}
#currentDetails .uv_index.uv2 .num {background-color: rgba(255, 127, 0, 0.5)}
#currentDetails .uv_index.uv3 .num {background-color: rgba(255, 0, 0, 0.6)}
#currentDetails .uv_index.uv4 .num {background-color: rgba(166, 89, 255, 0.75)}
